.product-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 63px 40px;
    @media (max-width: 1200px) {
        gap: 102px 40px;
    }
    @media (max-width: 768px) {
        gap: 63px;
    }
    @media (max-width: 576px) {
        // padding: 0 16px;
    }
    &__item {
        position: relative;
        max-width: 285px;
        padding: 20px;
        border-radius: 24px;
        background-color: $white-color;
        @media (max-width: 768px) {
            max-width: 100%;
            margin: 0 auto;
            padding: 12px;
        }
        @media (max-width: 576px) {
            max-width: 323px;
        }
        &--big {
            max-width: 100%;
            padding: 24px 20px;
            @media (max-width: 768px) {
                padding: 16px;
            }
        }
        &--hide-tablet {
            @media (max-width: 1200px) {
                display: none;
            }
        }
        &--hide-mobile {
            @media (max-width: 768px) {
                display: none;
            }
        }
        
    }
    &__img {
        width: 100%;
        &-tablet {
            display: none;
        }
        &-mobile {
            display: none;
        }
        @media (max-width: 1200px) {
            &-hide {
                display: none;
            }
            &-tablet {
                display: block;
            }
        }
        @media (max-width: 768px) {
            &-tablet {
                display: none;
            }
            &-mobile {
                display: block;
            }
        }
    }
    
    &__subtitle {
        margin-top: 20px;
        color: $grey-color;
        font-family: $font-dynapuff;
        font-size: 40px;
        font-weight: 600;
        &--small {
            font-size: 24px;
            font-weight: 700;
        }
        @media (max-width: 768px) {
            font-size: 32px;
            &--small {
                font-size: 24px;
            }
        }
        @media (max-width: 576px) {
            &--small {
                font-size: 23px;
            }
        }
    }
    &__inner {
        max-width: 580px;
        @media (max-width: 768px) {
            max-width: 342px;
        }
    }
    &__descr {
        margin-top: 22px;
        color: $dark-color;
        font-family: $font-manrope;
        font-size: 16px;
        font-weight: 700;
        &--small {
            font-size: 15px;
            font-weight: 500;
        }
        @media (max-width: 768px) {
            font-size: 15px;
        }
        @media (max-width: 576px) {
            &--small {
                font-size: 14px;
            }
        }
    }
    &__show-details {
        position: absolute;
        top: 40px;
        right: 40px;
        @include flexCenter;
        width: 56px;
        height: 56px;
        border-radius: 100%;
        background-color: $white-color;
        @media (max-width: 576px) {
            top: 30px;
            right: 30px;
        }
    }
}